# This file created by conda-build 3.10.9
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/af36a815-b790-4ba1-56a5-36b9c45e5a49/volume/rsync-recipes/grpcio-1.12.1-python_3.6-on-osx, last modified Tue Jun 19 12:31:54 2018
# ------------------------------------------------

package:
    name: grpcio
    version: 1.12.1
source:
    fn: grpcio-1.12.1.tar.gz
    sha256: f14faadfd09aa8526536cd2149e274563f45b767fca1736ccc53803a6af3f90e
    url: https://pypi.io/packages/source/g/grpcio/grpcio-1.12.1.tar.gz
build:
    number: '0'
    string: py36hd9629dc_0
requirements:
    build:
        - cctools 895 h7512d6f_0
        - clang 4.0.1 h662ec87_0
        - clang_osx-64 4.0.1 h1ce6c1d_11
        - clangxx 4.0.1 hc9b4283_0
        - clangxx_osx-64 4.0.1 h22b1bf0_11
        - compiler-rt 4.0.1 h5487866_0
        - ld64 274.2 h7c2db76_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - llvm 4.0.1 hc748206_0
        - llvm-lto-tapi 4.0.1 h6701bc3_0
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.4.16 py36_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1.20170329 hb402a30_2
        - libffi 3.2.1 h475c297_4
        - libiconv 1.15 hdd342a3_7
        - ncurses 6.1 h0a44026_0
        - openssl 1.0.2o h26aff7b_0
        - pkg-config 0.29.2 h3efe00b_8
        - python 3.6.5 hc167b69_1
        - readline 7.0 hc1231fa_4
        - setuptools 39.2.0 py36_0
        - six 1.11.0 py36h0e22d5e_1
        - sqlite 3.24.0 ha441bb4_0
        - tk 8.6.7 h35a86e2_3
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - libcxx >=4.0.1
        - python >=3.6,<3.7.0a0
        - setuptools
        - six >=1.5.2
        - zlib >=1.2.11,<1.3.0a0
test:
    imports:
        - grpc
        - grpc._cython
        - grpc._cython._cygrpc
        - grpc.beta
        - grpc.framework
        - grpc.framework.common
        - grpc.framework.foundation
        - grpc.framework.interfaces
        - grpc.framework.interfaces.base
        - grpc.framework.interfaces.face
about:
    home: https://grpc.io
    license: Apache Software License
    license_family: APACHE
    summary: HTTP/2-based RPC framework
extra:
    copy_test_source_files: true
    final: true
